.centered-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.centered-content img {
  max-width: 50%;
  height: auto;
}

@media (max-width: 768px) {
  .centered-content img {
    max-width: 90%;
  }
}

.centered-content-row p {
  font-size: 1.5vw;
  margin: 0;
}

@media (max-width: 768px) {
  .centered-content-row p {
    font-size: 2.5vw;
    margin: 0;
  }
}

.centered-content-row {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.centered-content-row a {
  color: #333333;
  text-decoration: none;
  font-family: 'Roboto Mono';
}

.centered-content-row a:hover {
  text-decoration: none;
}

